漏洞信息详情

Synetics i-doit 跨站脚本漏洞

  • CNNVD编号:CNNVD-201903-1168
  • 危害等级: 中危
  • CVE编号: CVE-2019-6965
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-03-28
  • 威胁类型: 远程
  • 更新时间: 2019-07-19
  • 厂        商:
  • 漏洞来源: BlackFog Team

漏洞简介

Synetics i-doit是德国Synetics公司的一套开源的配置管理数据库(CMDB)软件。该软件包括IT基础设施管理、网络文档管理、IP地址管理和IT资产管理等功能。

Synetics i-doit 1.12版本中的qr.php文件存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.i-doit.org/

参考网址

来源:www.i-doit.org

链接:https://www.i-doit.org

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-6965

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/46620

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多